

const users = [
 {
  id:1,
  name:"Airi Satou",
  position:"Accountant",
  office:"Tokyo",
  age:33,
  startDate:"2008/11/28",
 },
 {
  id:2,
  name:"Chief Executive Officer (CEO)",
  position:"Accountant",
  office:"London",
  age:47,
  startDate:"2009/10/09",
 },
 {
  id:3,
  name:"Ashton Cox",
  position:"Junior Technical Author",
  office:"San Francisco",
  age:66,
  startDate:"2009/01/12",
 },
 {
  id:4,
  name:"Bradley Greer",
  position:"Software Engineer",
  office:"London",
  age:41,
  startDate:"2012/10/13",
 },
 {
  id:5,
  name:"Brenden Wagner",
  position:"Software Engineer",
  office:"San Francisco",
  age:28,
  startDate:"2011/06/07",
 },
 {
  id:6,
  name:"Brielle Williamson",
  position:"Integration Specialist",
  office:"New York",
  age:61,
  startDate:"2012/12/02",
 },
 {
  id:7,
  name:"Bruno Nash",
  position:"Software Engineer",
  office:"London",
  age:38,
  startDate:"2011/05/03",
 },
 {
  id:8,
  name:"Caesar Vance",
  position:"Pre-Sales Support",
  office:"New York",
  age:21,
  startDate:"2011/12/12",
 },
 {
  id:9,
  name:"Cara Stevens",
  position:"Sales Assistant",
  office:"New York",
  age:46,
  startDate:"2011/12/06",
 },
 {
  id:10,
  name:"Cedric Kelly",
  position:"Senior Javascript Developer",
  office:"Edinburgh",
  age:22,
  startDate:"2012/03/29",
 },
]

module.exports = {users};